Subject: I have got offer in both TCS and Infoview. I am in a dilemma of choosing one from the...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 00:41:39 +0000

Top stories for Pankaj

-----

Question: I have got offer in both TCS and Infoview. I am in a dilemma of choosing one from them. TCS is offering 3.35 LPA and Infoview 5.5LPA. Which one should I prefer?

Answer from Vaibhav Maheshwari

There is a good Quote. 'TCS is the best company to settle'. Being an ex TCS employee I feel the same.

But you are a fresher and believe me after working 2–3 years in one  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXwxfDF8NTgwODEzNzEifQ%3D%3D&al_pri=8&aoid=9CEmTAXuqIY&aoty=1&aty=4&cp=1&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: Why are MBA salaries so high?

Answer from Jalaj Kumar

I was working in a BPO (call center) and there were many MBA guys/girls who were working with us earning a small sum of just 15k-20k per month.

When I went to give interv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXwyfDF8Mjg2MTA1MDM5In0%3D&al_pri=8&aoid=LC9wc9I9EIi&aoty=1&aty=4&cp=2&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: Britney Spears has been posting revealing pictures of herself on Instagram. Is this Britney celebrating her freedom, or a sign ending the conservatorship may have been a bad idea?

Answer from Collette

Britney leaned into her sexuality for decades and made good money doing it.

Revealing photos are not grounds for a conservatorship.

Nor is shaving your head.

Being chas 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXwzfDF8MzU1MjgyMjIxIn0%3D&al_pri=8&aoid=37eVo91SkxP&aoty=1&aty=4&cp=3&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXw0fDF8MzI3NTM0OTAwIn0%3D&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=4&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXw1fDF8Mjg1ODc2MTIyIn0%3D&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=5&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: What minimum salary is required to stay in Bangalore?

Answer from Prince Kumar

Here, I’m sharing my Personal experience as I stayed Bangalore for more than 3 Years as a Software Developer. I got my First job in Bangalore itself.

Bangalore is a bit e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXw2fDF8MjY0MTg0NDY5In0%3D&al_pri=8&aoid=1NPOySE6pGi&aoty=1&aty=4&cp=6&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: Why is Shikhar Dhawan in the news?

Answer from Amit Kumar

Shikhar dhawan is in news because her wife ayesha has written a long Instagram post about her 2nd divorce. Her post is quite painful , as she is telling in her post that s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXw3fDF8MzA2NTQwNTE2In0%3D&al_pri=8&aoid=o0gjBZ8S9xZ&aoty=1&aty=4&cp=7&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXw4fDF8Mjk0OTU5ODEyIn0%3D&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=8&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: Can you share your SSC MTS 2020 marks?

Answer from Dibyarup Jha

Yes of course. My paper was on 5th October 1st Shift(First Day First Show). So I was totally unaware of the level of the exam. Like every year I thought I would easily fin 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXw5fDF8MzQ0MzEwODgyIn0%3D&al_pri=8&aoid=aeEiwp7S7hD&aoty=1&aty=4&cp=9&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: Why does HR ask for the current CTC?

Answer from Aashish Sharma

HR: What's your current CTC?

Candidate: Excuse me, why do you need that information ?

HR: We need it for company records and to see if you will be in our budget.

Candid 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXwxMHwxfDM1NDQyOTYxNCJ9&al_pri=8&aoid=qgF5uRuKaHh&aoty=1&aty=4&cp=10&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: I'm in 4th year B.Tech computer science. I can't have any coding experience. What should I do to get a job?

Answer from Vedant Sharma

I Got Placed in INFOSYS Without Coding Experience!!

I am too In My 4th year BTech ECE and I Too Don't Have any Coding experience .

1)If You want to get Placed In Coding  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXwxMXwxfDI2MjkwMDI3MCJ9&al_pri=8&aoid=3nElOG7d6PB&aoty=1&aty=4&cp=11&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----
Question: What happens if I leave TCS without informing them and not return their TCS laptop?

Answer from Shaunak Bhattacharjeee

That is a case of absconding and no company takes this lightly and it invites legal consequences too. If you are absent from work for a certain period of time without prio 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk1OTE2NjU5MjQ2NzY3Njg1MXwxMnwxfDMyOTQ4NjMyNCJ9&al_pri=8&aoid=mnNMh26OORW&aoty=1&aty=4&cp=12&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=076d7367c13d4e01adc56dc3f11dbe00&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=076d7367c13d4e01adc56dc3f11dbe00&t=1653698497713421&token=ed639019d0898e7eb91d8d058314bc302b456921bac0b1f5844fc78e0b2b0c0ab0b1eba4fb856c294daaba3cd9e5a6e170d28c6a026927717eb15621ae256685&type=2&uid=1769591284